/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
/*  src: local('Raleway'), url('../css/raleway-normal.woff2') format('woff2'); */
  src: local('Raleway'), url('../css/raleway-regular-webfont.woff') format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
/*  src: local('Raleway Bold'), local('Raleway-Bold'), url('../css/raleway-bold.woff2') format('woff2'); */
src: local('Raleway Bold'), local('Raleway-Bold'), url('../css/raleway-bold-webfont.woff') format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
    font-family: 'Luckiest';
    src: url('../css/luckiestguy-webfont.eot');
    src: url('../css/luckiestguy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/luckiestguy-webfont.woff2') format('woff2'),
         url('../css/luckiestguy-webfont.woff') format('woff'),
         url('../css/luckiestguy-webfont.ttf') format('truetype'),
         url('../css/luckiestguy-webfont.svg#luckiest_guyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}